---
layout: post
title: "James Wallman - Time and How to Spend It"
description: "Time and How to Spend It (2019) draws on scientific research to help people make better decisions about how to use their free time. With so many choices vying for our attention these days, author James Wallman offers a straightforward checklist that can help people spend their time in more meaningful and rewarding ways."
image: https://images.blinkist.com/images/books/5cdffa156cee0700081dc30e/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cdffa2a6cee0700081dc30f" data-chapterno="0">
  <h1>
   What’s in it for me? Get ahold of some simple tools for making better use of your free time.
  </h1>
  <div class="chapter__content">
   <p>
    There are a lot of books out there offering tips, rules and complex systems on how to work more efficiently and be more productive. But does any of that stuff really make you happier in life? In author James Wallman’s estimation, adding happiness to your life is less about the choices you make at work and more about the choices you make
    <em>
     outside of
    </em>
    work.
   </p>
   <p>
    Wallman has put together a checklist for how to make better choices about your free time, so that you’ll feel more fulfilled and start living a more meaningful life. His findings are the result of speaking to some of today’s leading researchers and bringing together studies from a variety of sources, including the London School of Economics, Harvard, Stanford, Cambridge and Cornell.
   </p>
   <p>
    Your time is one of the most valuable resources you have, because it is limited – and shrinking by the second. So why not use science to ensure you make the most of it?
   </p>
   <p>
    In these blinks you’ll find out
   </p>
   <ul>
    <li>
     how you should be the hero of your own story;
    </li>
    <li>
     why statistics say spending time close to water makes you happier; and
    </li>
    <li>
     what the peak-end rule is and what it tells us about how to spend our time.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdffa3c6cee0700086aa20f" data-chapterno="1">
  <h1>
   Finding more happiness and success starts with choosing better experiences.
  </h1>
  <div class="chapter__content">
   <p>
    It’s pretty common for concerns about free time to take a back seat to concerns about being more productive. Indeed, if you were raised in a capitalist society, you may think that time not spent earning money is time wasted. This might even be why we tend to idealize people who are always busy taking care of the next piece of business.
   </p>
   <p>
    Our desire to be efficient also explains why we tend to feel like we have less free time than we actually do.
   </p>
   <p>
    Studies have shown that the average American has five hours and fourteen minutes of free time per day, while the average Brit has five hours and forty-nine minutes.
   </p>
   <p>
    Yet other studies show that, despite these healthy sums, four out of five Americans feel they don’t have enough time to do what they’d like, while three out of four Brits feel they aren’t getting the most out of their time.
   </p>
   <p>
    But there are other reasons for feeling like we don’t have much free time.
   </p>
   <p>
    At the top of this list is the fact that people spend a daily average of three and a half hours interacting with their phones. This often comes from the fact that with so many emails, texts and social media updates arriving daily, there’s an anxiety-inducing fear of missing out on something – known as FOMO – which results in hours spent just keeping up with your digital life.
   </p>
   <p>
    But here’s the thing: even though we place a high value on work and productivity, they aren’t the only important things in life, especially when it comes to feeling happy and satisfied. According to multiple studies from institutions like Harvard Business School and Cornell University, what really brings happiness into people’s lives are experiences.
   </p>
   <p>
    While this is a pretty interesting idea on its own, research also shows that happiness is a strong precursor to success. Conventional wisdom usually tells us that happiness is a byproduct of success, and yet a lot of evidence suggests that it’s actually the other way around.
   </p>
   <p>
    What all of this adds up to is that positive experiences lead to happiness, which in turn leads to success. So to achieve success, we should try to have positive experiences. The question then becomes: What is a positive experience, and how can I introduce more of them into my life? This is precisely what we’ll find out in the blinks ahead.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdffa506cee0700081dc310" data-chapterno="2">
  <h1>
   For enduring happiness, choose experiences that add to your own heroic story.
  </h1>
  <div class="chapter__content">
   <p>
    What kind of positive experiences lead to enduring, sustainable happiness? In researching this question the author came up with the STORIES checklist.
   </p>
   <p>
    This stands for Story, Transformation, Outside &amp; Offline, Relationships, Intensity, Extraordinary, and Status &amp; Significance.
   </p>
   <p>
    So when considering whether or not an activity is going to be a worthwhile way of spending your time, the first question you can ask yourself is: Will it add to my Story? Any valuable experience will add to your story by ticking off one or all of the items on the checklist.
   </p>
   <p>
    For example, if you, like the author, had an eye-opening experience while on a yoga retreat in India, that would count as transformational, intense, extraordinary and significant. Ultimately, experiences like this inform the kind of people we are, and they also form the narrative of our own life stories.
   </p>
   <p>
    There are two popular versions of all the heroic stories we find so satisfying. The first is called “The Man in a Hole Story,” introduced by the American writer Kurt Vonnegut, Jr. It suggests that every hero in a narrative starts out in a good place, then gradually sinks into a hole of misfortune before being restored to good fortune by the end of the story.
   </p>
   <p>
    The other version of this story is what scholar Joseph Campbell calls “The Hero’s Journey,” which is a more circular tale. It starts out in the ordinary world, where the hero accepts a “call to action” that requires perseverance through many trials and tribulations.
   </p>
   <p>
    Through this process, the hero learns new skills, overcomes the
    <em>
     supreme ordeal
    </em>
    , receives a reward and returns home. In the end, he shares the gifts and wisdom he acquired, and in doing so forever changes the ordinary world into a new world.
   </p>
   <p>
    By placing yourself in the hero’s role, you can not only recognize what your particular call to action is, but can also begin to be more adventurous and understand that difficulties and struggles are crucial to our stories and shouldn’t be avoided. It is through these challenging experiences that we acquire the tools that allow us to reach our goals and slay our own metaphorical dragons.
   </p>
   <p>
    But as we’ll see in the next blink, there are further reasons for becoming your own hero.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdffa676cee0700086aa210" data-chapterno="3">
  <h1>
   Events that provide change and transformation are key to finding fulfillment.
  </h1>
  <div class="chapter__content">
   <p>
    Once you place yourself in your own hero’s journey, you can start to see that change – Transformation, on our checklist – is the name of the game. After all, if you were watching a story in which the hero wasn’t changing in some way, it would be pretty boring and maybe even sad, right? Well, the same holds true for your life, and it’s why change and personal development are key to feeling happier and more fulfilled.
   </p>
   <p>
    This is a good time to consider two simple but revealing questions: Looking back over the past ten years, how much do you think you’ve changed, on a scale of one to ten? Now, how much do you think you’ll change over the next ten years?
   </p>
   <p>
    For most people, the first number is higher than the second, and this is known in psychology as the
    <em>
     end of history illusion
    </em>
    , which means we tend to think of change as something happening in the past, not the future. As a result, significant changes are often unplanned.
   </p>
   <p>
    But once you understand that change is a key part of a fulfilling life, you can start actively seeking it out, by finding experiences that bring new inspiration, new skills and other transformative elements into your life.
   </p>
   <p>
    Let’s take vacationing, for instance. There are basically three ways you can approach a vacation:
    <em>
     fly and flop
    </em>
    ,
    <em>
     find and seek
    </em>
    , or
    <em>
     go and become
    </em>
    .
   </p>
   <p>
    With
    <em>
     fly and flop
    </em>
    , personal development is not on the menu. Fly and flop might involve going to a resort and engaging in passive experiences like lying in the sun, eating familiar foods and reading books and magazines that require very little effort on your part. While it might be relaxing, this approach results in some pretty dull stories to tell others back home.
   </p>
   <p>
    <em>
     Find and seek
    </em>
    involves more active engagement. You travel to new places with the intent to explore, or maybe attend a music festival like Burning Man. You’ll see new things and have some interesting stories to tell, but for the most part it’s an experience that any other sightseer or concert-goer might have.
   </p>
   <p>
    The
    <em>
     go and become
    </em>
    approach, however, offers a real chance for transformation. In this scenario, your vacation would come with a purposeful intent to learn inspirational things about different cultures and customs, or new skills like painting, boating or traditional sushi techniques. Or it might involve a spiritual retreat of some kind.
   </p>
   <p>
    Whatever the case may be, it will include very personal, and possibly very transformational, experiences – and therefore a great story.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cdffa676cee0700086aa210" data-chapterno="3">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “There’s a time and place for each [kind of vacation], of course. But ‘go and become’ offers the greatest transformation.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdffa786cee0700081dc311" data-chapterno="4">
  <h1>
   Being outside and offline has been shown to improve people’s moods directly.
  </h1>
  <div class="chapter__content">
   <p>
    Next on the STORIES checklist is Outside and Offline, which is pretty self-explanatory: valuable experiences that lead to happiness are more likely to take place in nature and away from the online world.
   </p>
   <p>
    Let’s first consider the benefits of nature.
   </p>
   <p>
    Around 1990, Japanese researchers began looking into the claims of health benefits surrounding a pastime known as
    <em>
     shinrin yoku
    </em>
    , or forest bathing – and, sure enough, the claims appeared to be valid.
   </p>
   <p>
    Compared to walks on a treadmill, these immersive forest walks were far more effective at reducing tension, anger and fatigue, as well as blood pressure and cortisol levels, while at the same time improving mood.
   </p>
   <p>
    There’s also the revealing evidence gleaned from the 20,000 or so users of the Mappiness app, who periodically entered their mood and activity while the app recorded GPS and weather data.
   </p>
   <p>
    Ultimately, the data showed that people were unhappiest while at work, sick in bed, or commuting to work, and that they were happiest while in nature – especially when close to water. Happiness levels in coastal areas, for instance, were generally six points higher than in urban areas.
   </p>
   <p>
    There’s a biological factor at work here. Scientists believe we’re simply predisposed, from an evolutionary perspective, to enjoy the calming sights, sounds and smells of nature and water.
   </p>
   <p>
    Biological factors also help explain why we should choose to spend more time offline.
   </p>
   <p>
    Researchers have long known that humans are susceptible to conditioning. You may be familiar with the psychologist Ivan Pavlov, who over a century ago conditioned dogs to salivate with hunger – not in the presence of food, but at the sound of a metronome that signified the arrival of food.
   </p>
   <p>
    Interaction with your smartphone is much like gambling on a slot machine: what’s at work is a system of operational conditioning known as
    <em>
     intermittent variable rewards
    </em>
    .
   </p>
   <p>
    This means you’re interacting with a system that offers an inconsistent promise of large or small rewards. And when this happens, even the most intelligent people can end up picking up their phones 300 times a day, checking how many likes their latest Instagram or Facebook post has racked up, or scouting for a funny new meme.
   </p>
   <p>
    The problem is that, as multiple studies in the US and Europe show, too much time online leads to feelings of isolation, stress, depression and insomnia. Fortunately, however, if you start spending less time online now, your mood can improve immediately.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdffa8c6cee0700086aa211" data-chapterno="5">
  <h1>
   Engage in activities that connect you with others to avoid the potentially fatal effects of loneliness.
  </h1>
  <div class="chapter__content">
   <p>
    While solitude and some time alone can be a nice change of pace from time to time, no one enjoys feeling lonely. This might sound obvious enough, but what you may not know is just how dangerous loneliness can be.
   </p>
   <p>
    Over time, persistent loneliness has been proven to cause stress and create more protein fibrinogens in your body, which clog arteries, increase blood pressure and make you more likely to get diabetes and have a heart attack.
   </p>
   <p>
    What’s more, in compiling seven years’ worth of data from nearly three and a half million people, researchers found that loneliness increased a person’s chances of death by 29 percent. Meanwhile, social isolation increased that chance by 26 percent, and living alone by 32 percent. Remarkably, these statistics show that loneliness is deadlier than type 2 diabetes or smoking 15 cigarettes a day.
   </p>
   <p>
    This brings us to the third item on the STORIES checklist: Relationships. Curbing loneliness is about finding ways to connect with other people. And the good news is that there are many ways of doing this.
   </p>
   <p>
    Basically, the way to be less lonely is to do something
    <em>
     interesting
    </em>
    – anything, really. Most experiences involve other people in some way, whether you’re outside playing sports or indoors playing a board game.
   </p>
   <p>
    But even if you’re pursuing solitary experiences like meditating, reading an interesting book or working on a painting, psychologists have found that these activities can still provide a sense of belonging in the larger sense.
   </p>
   <p>
    And remember, whenever you have an interesting experience, it gives you a good story to tell, and sharing stories is one of the best ways to form bonds with others.
   </p>
   <p>
    Ideally, your experiences speak to who you are as an individual, so think about what you like to do, and then see whether there’s a group in your community or online that you can join. If you like to go hiking, there are plenty of outdoor groups; if you like to read, join a book club, or start your own.
   </p>
   <p>
    Check out what’s going on in your community. It’s highly likely that there’s a group or association doing something that you find interesting. If not, there may be a festival within a reasonable distance that you can attend. And when’s the last time you talked to your neighbors?
   </p>
   <p>
    No matter what you’re up to, there’s probably a way to make adjustments and find ways for your activities to connect you with others.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdffaa06cee0700081dc312" data-chapterno="6">
  <h1>
   We’re at our happiest when engaged in intense, immersive activities that allow for good flow.
  </h1>
  <div class="chapter__content">
   <p>
    There’s a good chance you’ve heard about
    <em>
     flow
    </em>
    , a state of being in which you’re so fully immersed in what you’re doing that you lose track of time. Studies have found that when we’re experiencing flow, we’re also experiencing some of the happiest moments in our lives.
   </p>
   <p>
    This brings us to the Intensity part of the checklist. After all, finding flow essentially means being so  intensely focused on what you’re doing that all your troubles recede. Needless to say, when it comes to deciding how to spend your time, choosing an experience that gives you flow is often the smart way to go.
   </p>
   <p>
    For starters, what you do should be challenging enough that staying engaged with the activity requires all your abilities and demands a state of full-body awareness. This is what athletes call the
    <em>
     zone
    </em>
    .
   </p>
   <p>
    Note that mindless video games, binge-watching and endlessly scrolling through a news feed are not sufficiently challenging activities. Even though they can cause you to block out everything around you and suck hours from your life, they’re not going to leave you with the kind of transformative satisfaction that you’ll get from good flow.
   </p>
   <p>
    A handy, simple rule of thumb for telling the difference between good and bad flow – or, as the author calls it,
    <em>
     real flow
    </em>
    and
    <em>
     fake flow
    </em>
    – is to know that good flow requires you to put in true, intense effort in order to receive the reward at the end.
   </p>
   <p>
    In fact, the progression of a real flow experience is not unlike the hero’s journey: there’s an initial struggle, followed by a release in which you enter the zone and the flow begins, and then, at the end, you feel physically, emotionally and mentally drained, yet also ecstatic at having slain your metaphorical dragons.
   </p>
   <p>
    Difficult experiences are thus not only worthwhile, they can be some of the happiest and most rewarding things you’ll ever do, if they’re intense and require your full engagement.
   </p>
   <p>
    And where can you find such experiences? Well, sports are great for adding flow to your life, but you can also get it from performing in front of an audience, writing, carpentry and any number of other activities that require skill and attention.
   </p>
   <p>
    For example, have you ever considered taking an improv comedy class? In the author’s experience, few activities are more intense than trying to be funny in front of a live audience.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdffab36cee0700086aa212" data-chapterno="7">
  <h1>
   How we remember activities has a lot to do with beginnings, peaks and ends.
  </h1>
  <div class="chapter__content">
   <p>
    The penultimate item on the checklist for improving how you spend your time is Extraordinary. This, as the name suggests, stands for experiences that are out of the ordinary. But it also means paying attention to the peak moments that determine just how memorable an experience is.
   </p>
   <p>
    Peak moments, as well as endings, have a disproportionate amount of influence on how we experience things. In fact, psychologists have a term for this effect: the
    <em>
     peak-end rule
    </em>
    . Essentially, it means that you can wait in line for an annoying length of time, but if the line speeds up in the last moments, you’ll likely look back at the experience as not that annoying.
   </p>
   <p>
    In other words, even though the experience was mostly annoying, you’ll remember it as being pleasant enough because of how it ended, or how it peaked.
   </p>
   <p>
    The peak-end rule applies to a person’s
    <em>
     experiencing self
    </em>
    and
    <em>
     remembering self
    </em>
    , and knowing about this difference can allow you not only to make better decisions about how you spend your time, but also to plan those experiences better.
   </p>
   <p>
    For example, if you’re having a miserable time stuck in traffic on the way to a music festival, you can rest easy knowing that this is your experiencing self suffering, and that the peak moments of the festival will be the things your remembering self will care about, while the misery of the traffic will be forgotten.
   </p>
   <p>
    Now, this doesn’t mean you need to pack every day with as many peak moments as you can. After all, if it’s all extraordinary experiences all the time, you’ll likely burn out. Plus, it takes an ordinary baseline to make the extraordinary stand out. Since everyone’s needs and preferences are different, we all have to find the right balance that works for us.
   </p>
   <p>
    It’s also worth noting that you can inject a seemingly ordinary moment with extraordinary significance just by appreciating the inherent wonder in nature and human existence. Therefore, while it makes sense to add new and exciting experiences to your everyday life, you can also have a happier life by recognizing the everyday as already pretty special.
   </p>
   <p>
    Consider a cup of tea, for example. On its own it may be ordinary, but if you make each brew part of a daily calming ritual, it can be pretty extraordinary.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdffac36cee0700081dc313" data-chapterno="8">
  <h1>
   Activities that boost our status can lead to happier lives.
  </h1>
  <div class="chapter__content">
   <p>
    All societies contain hierarchies of some sort, and wherever there’s a hierarchy, there are people of different status. In the workplace, for example, we have clerks, supervisors, managers and directors. But there are also two other primary ways for gaining status: there are the experts who gain status through their education, and successful people who’ve earned theirs through money.
   </p>
   <p>
    This is significant, since researchers have found that status can bring happiness, primarily through the added amount of control and number of options in life that come with it.
   </p>
   <p>
    According to a University of Cambridge study, three things can lead someone to flourish in life: control, capabilities and social participation. And the way you increase these three things is by attaining more education, money and power – the three elements of status.
   </p>
   <p>
    With more education comes more capabilities, and with more money comes a wider array of experiences to choose from. This equates to more opportunities and more chances for social engagement, which in turn can lead to increased happiness.
   </p>
   <p>
    As for the kinds of experiences that can contribute to more status in life, one of the best things you can do is continue your education in order to become more of an expert in your field. Travel is also a great way to gain more knowledge through transformative experiences as you visit more places, do new things and go on more adventures.
   </p>
   <p>
    As for social participation, this can be increased through any activity that helps you become more connected to your community, and a more important figure within it. This could include joining a local committee or just networking with more colleagues and peers.
   </p>
   <p>
    It also helps to do things that help you become more fit. But this isn’t about body image – it’s about being in better shape so that you can increase the range of physically demanding adventures and activities that are available to you.
   </p>
   <p>
    The final path to higher status is to turn off the TV. According to the author, it’s no coincidence that the lower someone’s status is, the more TV he or she watches. The more you watch, the fewer story-worthy experiences you’re having. So start thinking of TV as a last resort to turn to when all other options are unavailable.
   </p>
   <p>
    When it comes to the association between status and money, however, it’s important to understand that it’s not about how much you make, but how you use it. Happiness doesn’t come from buying interchangeable material things that anyone else can buy.
   </p>
   <p>
    It comes from using your money, as well as your time, to help others.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdffad76cee0700086aa213" data-chapterno="9">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     The STORIES checklist helps people add more fulfillment, meaning and happiness to their lives by focusing their attention on the seven key elements that make up the best experiences: Story, Transformation, Outside &amp; Offline, Relationships, Intensity, Extraordinary, and Status &amp; Significance. These are all characteristics that guide you toward experiences that further your personal development and increase your happiness, while keeping you away from empty activities that either add nothing of value or promote unhappiness.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Go offline this weekend and get wild.
    </strong>
   </p>
   <p>
    Plan some outdoor activities for the weekend ahead, like hiking, canoeing or biking. Maybe pack a picnic and head out to the seaside, or set up camp in the nearest forest reserve or park. You could also just set up some long weekend lunches with friends. Whatever you decide to do, plan to turn off all your internet devices and leave them off from 7 PM on Friday until 7 PM on Sunday. Then make a note of how you feel during the weekend while you’re untethered. There’s a good chance you’ll feel some withdrawal-like symptoms, but see whether you can repeat this experiment at least one weekend a month while trying to move toward having more internet-free weekends.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Stuffocation
     </em>
    </strong>
    <strong>
     , by James Wallman
    </strong>
   </p>
   <p>
    If you like James Wallman’s ideas on getting people to focus more on quality experiences, then it makes perfect sense to follow up these blinks with the ones on his previous work,
    <em>
     Stuffocation
    </em>
    . Here you’ll find more evidence for why our experiences are far more valuable than all the material stuff we spend our money on.
   </p>
   <p>
    We place a lot of value on time and money, and now that you’ve learned how to spend your time better, why not learn how to spend your money better, too? These blinks will let you do exactly that, as well as showing you how placing too much value on stuff can seriously affect your well-being.
   </p>
  </div>
 </div>
</article>
